[HEADER]
VERSION=4

[GEARS]
UP=8000
DOWN=80
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.2

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.95
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.79

[LOOKAHEAD]
BASE=21.2
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=0



[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
